× Join the Stack and Retry Community
sarc.io is a community of engineers or programmers, just like you, helping each other.

[Apache HTTP] Invalid command 'ExpiresActive'

  • Ragnarǫk
    (라그나로크)
  • Ragnarǫk's Avatar 이 글의 작성자
  • Offline
  • Newbie
  • Newbie
더보기
20 Jun 2017 19:39 #2206 작성자: Ragnarǫk
Ragnarǫk 님의 글: [Apache HTTP] Invalid command 'ExpiresActive'
앱 운영을 위해서 아파치 서버를 관리하고 있습니다.
얼마전 캐쉬 관련 설정을 받아서 적용하고 아파치 서버를 다시 부팅했는데 아래 에러가 발생하고 있고요.

Invalid command 'ExpiresActive', perhaps misspelled or defined by a module not included in the server configuration

적용한 캐쉬 설정을 모두 제거하면 에러 없이 잘 부팅됩니다..

혹시 비슷한 경험을 하신 분이 계신다면 도움 부탁드립니다!!
좋아요를 누른 살쾡이: Scandinavia
  • intersection3
    (동교동삼거리)
  • intersection3's Avatar
  • Offline
  • ★ Tech Writer ★
  • ★ Tech Writer ★
더보기
22 Jun 2017 12:37 #2216 작성자: intersection3
intersection3 님의 답글: [Apache HTTP] Invalid command 'ExpiresActive'
혹시 mod_expires 모듈이 로딩되어 있는지 확인해 보시기 바랍니다.

보통은 httpd.conf 에서 LoadModule 부분을 보면 됩니다.
더보기
22 Jun 2017 12:41 #2218 작성자: nastyboy
nastyboy 님의 답글: [Apache HTTP] Invalid command 'ExpiresActive'
Apache 웹 서버 mod_expires 적용 방법 : sarc.io/index.php/httpd/417
좋아요를 누른 살쾡이: Scandinavia
  • Ragnarǫk
    (라그나로크)
  • Ragnarǫk's Avatar 이 글의 작성자
  • Offline
  • Newbie
  • Newbie
더보기
29 Jun 2017 22:53 #2287 작성자: Ragnarǫk
Ragnarǫk 님의 답글: [Apache HTTP] Invalid command 'ExpiresActive'
말씀주신대로 확인해보니 LoadModule 주석 처리로 인한 문제였습니다!!
잘 해결되었습니다 감사합니다!!
좋아요를 누른 살쾡이: Scandinavia
Time to create page: 0.127 seconds
Powered by Kunena Forum